Subject: Re: [apps-discuss] Processing draft-bosch-sieve-duplicate via APPSAWG
From: "Murray S. Kucherawy" <[email-masked]>
To: IETF Apps Discuss <[email-masked]>
Date: Tue, 7 May 2013 15:43:34 -0700
List-Id: General discussion of application-layer protocols <apps-discuss.ietf.org>

On Tue, May 7, 2013 at 3:24 PM, Murray S. Kucherawy <[email-masked]>wrote:

> We have received a request to process the above draft through APPSAWG,
> since there is no longer a sieve WG.  It is a relatively short document and
> appears to fall within our charter.
>
> We haven't processed a sieve extension here yet; rather, they've gone
> through small, tight WGs so far.  Before issuing a formal call for
> adoption, I'd like to gauge whether we have enough sieve-aware people
> currently following APPSAWG to be able to contribute reviews and
> constructive commentary.  A virtual show of hands, please?
>
>
I should add that the person submitting the request was not the author and
has volunteered to shepherd the document, so add one to whatever count
comes out of this thread.  :-)